// https://www.tutorialspoint.com/java/java_files_io.htm
import java.io.File;
public class ZCreateDir {
   public static void main(String args[]) {
      String dirname = "z_proba_dir";
      File d = new File(dirname);
      // Create directory now.
      d.mkdirs();
   }
}
